Subject: bug#4887: 23.1; list-load-path-shadows produces broken buffer

From: Glenn Morris <[email-masked]>
Date: Sun, 10 Jan 2010 20:52:30 -0500

Mark Lillibridge wrote:

>     Ah.  I was not aware of that as I haven't received any email to that
> effect.

I don't think any email was sent about this change (until now), so
there was no way for you to know without monitoring the ChangeLog.
Sorry.